; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel

[identification]
charset = utf8
version = 0.8
date = 2022-06-14
; Use Bohairic name (Sahidic is ⲧⲙⲛ̄ⲧⲣⲙ̄ⲛ̄ⲕⲏⲙⲉ)
name.local = ϯⲙⲉⲧⲣⲉⲙⲛ̀ⲭⲏⲙⲓ
name.english = Coptic
name.babel = coptic
name.polyglossia = coptic
tag.bcp47 = cop
language.tag.bcp47 = cop
tag.bcp47.likely = cop-Copt-EG
tag.opentype = COP
script.name = Coptic
script.tag.bcp47 = Copt
script.tag.opentype = copt
level = 1
derivate = no

[captions]
preface    = 
ref        = 
abstract   = 
bib        = 
chapter    = 
appendix   = 
contents   = 
listfigure = 
listtable  = 
index      = 
figure     = 
table      = 
part       = 
encl       = 
cc         = 
headto     = 
page       = 
see        = 
also       = 
proof      = 
glossary   = 

[date]
calendar.preferred = gregorian coptic islamic islamic-civil islamic-tbla

[date.gregorian]
date.long      = 
date.short     = 
months.wide.1  = 
months.wide.2  = 
months.wide.3  = 
months.wide.4  = 
months.wide.5  = 
months.wide.6  = 
months.wide.7  = 
months.wide.8  = 
months.wide.9  = 
months.wide.10 = 
months.wide.11 = 
months.wide.12 = 

[date.coptic]
date.long      = [d] [MMMM] [y]
date.short     = 
months.wide.1  = Ⲑⲱⲟⲩⲧ	
months.wide.2  = Ⲡⲁⲟⲡⲓ	
months.wide.3  = Ⲁⲑⲱⲣ	
months.wide.4  = Ⲭⲟⲓⲁⲕ	
months.wide.5  = Ⲧⲱⲃⲓ	
months.wide.6  = Ⲙⲉϣⲓⲣ	
months.wide.7  = Ⲡⲁⲣⲉⲙϩⲁⲧ	
months.wide.8  = Ⲫⲁⲣⲙⲟⲩⲑⲓ	
months.wide.9  = Ⲡⲁϣⲟⲛⲥ	
months.wide.10 = Ⲡⲁⲱⲛⲓ	
months.wide.11 = Ⲉⲡⲓⲡ	
months.wide.12 = Ⲙⲉⲥⲱⲣⲓ	
months.wide.13 = Ⲡⲓⲕⲟⲩϫⲓ ⲛ̀ⲁ̀ⲃⲟⲧ	

[time.gregorian]
time.medium = 
time.short = 

[typography]
frenchspacing = yes
hyphenrules = coptic
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[counters]
epact.1 = 𐋡 𐋢 𐋣 𐋤 𐋥 𐋦 𐋧 𐋨 𐋩
epact.2 = 𐋪 𐋫 𐋬 𐋭 𐋮 𐋯 𐋰 𐋱 𐋲
epact.3 = 𐋳 𐋴 𐋵 𐋶 𐋷 𐋸 𐋹 𐋺 𐋻
epact.4 = 𐋠𐋡 𐋠𐋢 𐋠𐋣 𐋠𐋤 𐋠𐋥 𐋠𐋦 𐋠𐋧 𐋠𐋨 𐋠𐋩
lower.letters.1 = ⲁ̅ ⲃ̅ ⲅ̅ ⲇ̅ ⲉ̅ ⲋ̅ ⲍ̅ ⲏ̅ ⲑ̅
lower.letters.2 = ⲓ̅ ⲕ̅ ⲗ̅ ⲙ̅ ⲛ̅ ⲝ̅ ⲟ̅ ⲡ̅ ϥ̅
lower.letters.3 = ⲣ̅ ⲥ̅ ⲧ̅ ⲩ̅ ⲫ̅ ⲭ̅ ⲯ̅ ⲱ̅ ⳨
lower.letters.4 = ⲁ̅̅ ⲃ̅̅ ⲅ̅̅ ⲇ̅̅ ⲉ̅̅ ⲋ̅̅ ⲍ̅̅ ⲏ̅̅ ⲑ̅̅

